보안패치정보

새로운 해킹 및 바이러스 정보 업데이트등 보안관련 정보를 수집하여
호스트센터 고객님께 알려드리고 있습니다.

Adobe Flash Player 신규 취약점 보안 업데이트 권고 2018-02-12
□ 개요
 o Adobe社는 Adobe Flash Player에 영향을 주는 취약점을 해결한 보안 업데이트를 발표 [1]
 o 취약한 버전을 사용 중인 개발 담당자 및 이용자는 해결 방안에 따라 최신 버전으로 업데이트 권고
 
□ 주요 내용
 o 원격 코드 실행으로 이어질 수 있는 Use-After-Free 취약점(CVE-2018-4877, CVE-2018-4878)
 
□ 영향을 받는 제품 및 버전
 o Adobe Flash Player
소프트웨어 명동작 환경영향 받는 버전
Adobe Flash Player Desktop RuntimeWindows, Macintosh28.0.0.137 및 이전 버전
Adobe Flash Player for Google ChromeWindows, Macintosh, Linux and Chrome OS28.0.0.137 및 이전 버전
Adobe Flash Player for Microsoft Edge and Internet Explorer 11Windows 10 and 8.128.0.0.137 및 이전 버전
Adobe Flash Player Desktop RuntimeLinux28.0.0.137 및 이전 버전

 
□ 해결 방안
 o Adobe Flash Player 사용자
   - 윈도우즈[2], 맥, Linux 환경의 Adobe Flash Player Desktop Runtime 사용자는 28.0.0.161 버전으로 업데이트 적용
      ※ Adobe Flash Player Download Center(http://www.adobe.com/go/getflash)에 방문하여 최신 버전을 설치하거나,

          자동 업데이트를 이용하여 업그레이드
   - Adobe Flash Player가 설치된 Google Chrome는 자동으로 최신 업데이트 버전 적용
   - Windows 10 및 Windows 8.1에서 Microsoft Edge, 인터넷 익스플로러 11에 Adobe Flash Player를 설치한 사용자는

      자동으로 최신 업데이트가 적용
 
□ 기타 문의사항
 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118
 
[참고사이트]
 [1] https://helpx.adobe.com/security/products/flash-player/apsb18-03.html
 [2] https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/ADV180004